.gallery-container {
    position: relative;
}

.fade-gallery {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade-gallery;
    animation-duration: 1.5s;
}

.gallery {
    display: none;
}

.gallery-container .prev, .gallery-container .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    display: none;
    margin-top: -22px;
    width: auto;
    padding: 16px;
    background: rgba(0, 0, 0, 0.27);
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.gallery-container .prev:hover, .gallery-container .next:hover {
    background-color: rgba(199, 198, 198, 0.8);
}
.gallery-container .next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.active, .dot:hover {
    background-color: #717171;
}

.active, .dot:hover {
    background-color: #717171;
}
.dot {
    cursor: pointer;
    height: 10px;
    width: 10px;
    margin: 0 2px;
    background-color: #bbb;
    display: none;
    border-radius: 50%;
    transition: background-color 0.6s ease;
}